/**
 * Config
 */
import type { Config, ConfigArgs } from './configTypes';
/**
 * Default options
 *
 * @type {import('./configTypes').Config}
 */
declare let config: Config;
/**
 * Function - update default config with user options
 *
 * @param {import('./configTypes').ConfigArgs} args
 * @return {import('./configTypes').Config}
 */
declare const setConfig: (args: ConfigArgs) => Config;
export { config, setConfig };
