/**
 * Utils - Get Archive Link
 */
import type { ArchiveLinkReturn } from './getArchiveLinkTypes';
/**
 * Function - get archive link by content type
 *
 * @param {string} contentType
 * @param {string} [linkContentType]
 * @return {import('./getArchiveLinkTypes').ArchiveLinkReturn}
 */
declare const getArchiveLink: (contentType?: string, linkContentType?: string) => ArchiveLinkReturn;
export { getArchiveLink };
